<div class="dashboard">
  <% if ! current_user.assignments.present? %>
<%= image_tag "course_5.jpg"%>
  <% end %>
<% if current_user.assignments.present? %>
  <%= link_to reviewed_user_assignments_path, style: "display: inline-block; width: 200px; padding: 10px; border: 2px solid lightgrey; text-align: center; line-height: 25px; color: #333; text-decoration: none; background-color: aliceblue;" do %>
    <strong>Tests taken</strong>
    <br />
    <%= current_user.assignments.unarchived.reviewed.count %>
  <% end %>

  <%= link_to user_assignments_path, style: "display: none; width: 200px; padding: 10px; border: 2px solid lightgrey; text-align: center; line-height: 25px; color: #333; text-decoration: none; background-color: lavender;" do %>
    <strong>Pending tests</strong>
    <br />
    <%= current_user.assignments.unarchived.pending.where("due_date >= ?", Date.today).count %>
  <% end %>
<% end %>
  
</div>